which DS-Mode carts still work on 9.5?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dracari, Mar 2, 2015.

  1. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    was thinking of finally retiring my "Slightly" outdated DSi and getting a Flashcart that works on the 3DSXL ( i have the ALBW 3DSXL ) but i dont know which beyond possibly the DSTwo still work on teh latest FW or which is recommended for DS-Mode games on the 3DS.

    anyone able to recommend or know which still works? ( im not getting rid of my DSi i know w/ any DSmode cart i would be wise to keep a DS/DSi for updating it if a 3DS FW update comes out that stops me from updating using the 3ds, i'm just wanting to use the 3DS for everything instead of carrying both units with me.)

    edit: oops forgot to mention i currently use my Acekard 2i on my DSi and the dsi's still on 1.4.4U since the last dsi FW ended the AK2i's usefullness on anything up to date.
     
  2. apoptygma

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
  3. zfreeman

    zfreeman GBAtemp Fan

    Member
    446
    144
    Mar 9, 2013
    United States
    Pennsylvania
    So would it be safe to assume that anything working on 6.4 and up are okay to use for 3DS?
     
  4. apoptygma

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    Yes. No new blocks were added after 6.x
     
  5. omgcat

    omgcat GBAtemp Regular

    Member
    121
    29
    Feb 15, 2009
    United States
    dstwo's still work but are becoming harder and harder to find.